<?
# Автор движка: InstalScript
# vk.com/k.karamin  - Я Вк
# bymas.ru/id3741  - Я на бумасе
# Специально для обитателей bymas.ru
# Ток на бумасе можно найти моды для данного движка

# Вывод всех танков

require_once($_SERVER['DOCUMENT_ROOT']."/instalscript/game/inc/function.php");
echo "<body style = 'margin: 0 auto;width: 1300px;background: #000;text-align: center;'>";
$q = mysql_query("SELECT * FROM `tank` "./* ORDER BY RAND()*/" ORDER BY `country` DESC ");
while($tnk = mysql_fetch_assoc($q)){
echo "<a href = 'newstore/inf/".$tnk['id']."/'><img class='tank-img' src='/tankimage_".$tnk['id']."_1.jpg' style = 'margin:"./*mt_rand(1,10).*/"px;' ></a> ";
}
?>